const express = require("express");
const DrawsController = require("../controllers/drawsController");

const router = express.Router();

router.get("/api/Get_Draws", DrawsController.getDraws);
router.post("/api/Save_Draw", DrawsController.saveDraw);
router.post("/api/Edit_Draw", DrawsController.editDraw);
router.post("/api/Delete_Draw", DrawsController.deleteDraw);

module.exports = router;
